#top .av-special-heading.av-mkvbjgxy-e64b65fb3b88bf0a171549e018b70190{
padding-bottom:10px;
}
body .av-special-heading.av-mkvbjgxy-e64b65fb3b88bf0a171549e018b70190 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkvbjgxy-e64b65fb3b88bf0a171549e018b70190 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-mp2ayvwn-5cc7f94bc647d14cbebd6fde2af5c878{
height:30px;
}

